/* 30TH BIRTHDAY HOMEPAGE SLIDE CSS */

div.thirty {
  margin-top: -120px;
}

.thirty-birthday a.slider-cta {
  position: relative !important;
  margin-left: auto !important;
  margin-right: auto !important;
  display: block !important;
  text-align: center !important;
  width: 250px !important;
}

p.years {
  margin-top: -45px;
}

@media screen and (max-width: 1024px) {
  p.years {
    margin-top: -30px !important;
  }
}

@media screen and (max-width: 812px) {
  div.thirty {
    margin-top: -80px !important;
  }
}

/* RESPONSIVE TABLE CSS  */

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.EPiServerForms .Form__NavigationBar [type=submit] {
  min-width: 5rem;
}

.twitter-typeahead {
  width: 100%;
}

.EPiServerForms .error {
  color: red !important;
  font-size: 12px;
  line-height: 18px;
}

/* autocomplete concierge fix */

.start ul.ui-autocomplete {
  background-color: white;
  padding-left: 0;
  max-width: 600px;
}

.start ul.ui-autocomplete li {
  list-style: none;
}

/* CHAT DARK MODE OVERRIDE */

.cx-widget.cx-theme-dark .cx-btn {
  font: initial !important;
  font-family: UniSA-Altis-Bold, arial, helvetica, sans-serif !important;
  font-size: 1.3rem !important;
  border-radius: 50px !important;
  padding: 5px 24px !important;
}

.cx-widget.cx-theme-dark .cx-btn {
  font: initial !important;
  font-family: UniSA-Altis-Bold, arial, helvetica, sans-serif !important;
  font-size: 1.3rem !important;
  border-radius: 50px !important;
  padding: 5px 24px !important;
}

.cx-widget.cx-theme-dark .cx-btn-default {
  background-color: #fff !important;
  color: #0052a0 !important;
  border: 2px solid #0052a0 !important;
}

.cx-widget.cx-theme-dark .cx-btn-default:hover {
  background-color: #0052a0 !important;
  color: #fff !important;
  border: 2px solid #0052a0 !important;
}

.cx-widget.cx-theme-dark .cx-submit {
  background: #0052a0 !important;
  border: 2px solid !important;
  border-color: #0052a0 !important;
}

.cx-widget.cx-theme-dark .cx-submit:hover {
  background: #FFF !important;
  border: 2px solid !important;
  border-color: #0052a0 !important;
  color: #0052a0 !important;
}

.cx-widget.cx-theme-dark .cx-form-control {
  background-color: #fff !important;
  border-radius: 6px !important;
  border-color: #cacaca !important;
  padding: 10px !important;
  margin-bottom: 10px !important;
  width: 100% !important;
  font-size: 12px !important;
  color: #666 !important;
}

.cx-widget.cx-theme-dark input[type=text]:placeholder {
  font-size: 20px !important;
}

.cx-webchat.cx-theme-dark .cx-transcript .cx-message.cx-date {
  border: 1px solid !important;
  font: initial !important;
  font-family: UniSA-Altis-Bold, arial, helvetica, sans-serif !important;
  text-transform: uppercase !important;
  font-size: 10px !important;
}

.cx-widget.cx-theme-dark {
  color: #666 !important;
  background-color: #FFF !important;
}

/* Fix white tabbed content block heading being white
.tabbed-content-block.theme-background-white .text-centered.theme-white :is(h1, h2, h3, h4, h5, h6){
    color:#0052a0;
}
.tabbed-content-block.theme-background-white .text-centered.theme-white :is(p){
    color:#666;
}

/* Enterprise Hub Case Study block styling for broader website use */

@media only screen and (max-width: 1200px) {
  .enterprise-case-study .u17casestudy-white .bottom-section {
    flex-wrap: wrap;
    padding: 0 20px 20px 20px;
  }
}

.enterprise-case-study .layout-block.u17casestudy {
  padding: 3rem;
  margin-bottom: 3rem;
}

.enterprise-case-study .u17casestudy .featured-flag::after {
  border-bottom: 35px solid #CB66FF;
  color: white;
  font-size: 18px;
  line-height: 2;
}

.enterprise-case-study .u17casestudy-white .bottom-section {
  background: linear-gradient(140deg, rgba(0, 82, 160, 0.8) 35.43%, rgba(203, 102, 255, 0.8) 95%);
}

/* Fix for making information block title a link */
.information-box-theme .title.theme-white a {
  color:white;
}